# ApiImpalaUtilizationHistogramBinList Data Model

A generic list.

Properties
name | data type | description
--- | --- | ---
items | array of ApiImpalaUtilizationHistogramBin |

Example

    {
      "items" : [ {
        "startPointInclusive" : 12345.0,
        "endPointExclusive" : 12345.0,
        "numberOfImpalaDaemons" : 12345
      }, {
        "startPointInclusive" : 12345.0,
        "endPointExclusive" : 12345.0,
        "numberOfImpalaDaemons" : 12345
      } ]
    }